TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

WronskianOrders ( elt-dvs/fld^fun D ) -> seq()

### Description

<shortdoc> The Wronskian orders of D (using SeparatingElement for the computation). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack